
export const SET_MEDIAS_LOADING = 'SET_MEDIAS_LOADING';
export const SET_MEDIAS_SINGLE_LOADING = 'SET_MEDIAS_SINGLE_LOADING';
export const GET_MEDIAS_SUCCESS = 'GET_MEDIAS_SUCCESS';
export const GET_MEDIA_SUCCESS = 'GET_MEDIA_SUCCESS';
export const UPDATE_MEDIAS_SUCCESS = 'UPDATE_MEDIAS_SUCCESS';

export const SET_MEDIAS_PROGRESS = 'SET_MEDIAS_PROGRESS';

export const DELETE_MEDIAS_SUCCESS = 'DELETE_MEDIAS_SUCCESS';

export const MEDIAS_CREATED = 'MEDIAS_CREATED';

export const UPDATE_MEDIAS_FAILURE = 'UPDATE_MEDIAS_FAILURE';
